apiVersion: rbac.tsb.tetrate.io/v2
kind: WorkspaceAccessBindings
metadata:
  organization: tetrate
  tenant: tetrate
  workspace: bookinfo-ws
spec:
  allow:
  - role: rbac/creator
    subjects:
    # Change the name of the team to the desired one
    - team: organizations/tetrate/teams/application-team
---
apiVersion: rbac.tsb.tetrate.io/v2
kind: TrafficAccessBindings
metadata:
  organization: tetrate
  tenant: tetrate
  workspace: bookinfo-ws
  group: bookinfo-traffic
spec:
  allow:
  - role: rbac/writer
    subjects:
    # Change the name of the user to the desired one
    - user: organizations/tetrate/users/group-user
